WordPress.org

Ready to get started?Download WordPress

Forums

Slickr Flickr
Slickr-Flickr 1.44 Incompatible with WP 3.6 (1 post)

  1. deforeman
    Member
    Posted 10 months ago #

    Plugin won't organize photos into a proper gallery format, half-formed hyperlinks are displayed along with thumbnails. In short Slickr-Flickr is unusable with WP 3.6.

    http://wordpress.org/plugins/slickr-flickr/

Reply

You must log in to post.

About this Plugin

About this Topic